1. kagee Member

    PHPLinks

    Topic geplaatst op: 17-11-2013 om 14:17

    Ik probeer PHPLinks te installeren, zowel via Installatron als gewoon rechtstreeks via FTP. Telkens krijg ik foutmeldingen "Deprecated: Function mysql_db_query() is deprecated in ..." enz. Ik veronderstel dat PHPLinks alleen werkt met safe mode off. Is deze instelling mogelijk bij Versio (ik heb een reseller-account)? Met .htaccess lukt het mij niet.

  2. zeromechanic Member
    Reactie geplaatst op: 17-11-2013 om 14:59

      safe mode staat uit bij versio.

    Deprecated betekend dat het afgeraden wordt. En in latere versies waarschijnlijk worden verwijderd uit php.

    Kijk eens of de mysqli driver kunt gebuiken in je script.de i moet er achter.

    Anders een upgedate versie van je script opzoeken.

    Vond u dit antwoord nuttig?